» Ubuntu » Pakketten

Error

two or more packages specified (debconf natty)